# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    G. Vuye, S. Fisson, V. Nguyen Van, Y. Wang, J. Rivory, F. Abelès. 
    Temperature dependence of the dielectric function of silicon using in situ spectroscopic ellipsometry.
    <a href="https://doi.org/10.1016/0040-6090(93)90082-Z"><i>Thin Solid Films</i> <b>233</b>, 166-170 (1993)</a>
COMMENTS: |
    400 °C; Crysal orientation: <111>
DATA:
  - type: tabulated nk
    data: |
        0.2638 2.0490 3.9970
        0.2652 2.0680 4.0520
        0.2666 2.1130 4.0890
        0.2681 2.1470 4.1730
        0.2695 2.1860 4.2510
        0.2710 2.2510 4.3070
        0.2725 2.3060 4.3670
        0.2740 2.3710 4.4440
        0.2755 2.4500 4.5150
        0.2771 2.5300 4.5760
        0.2786 2.6470 4.6630
        0.2802 2.7560 4.7370
        0.2818 2.8520 4.7930
        0.2834 2.9630 4.8580
        0.2850 3.0990 4.8960
        0.2867 3.2410 4.9540
        0.2883 3.4080 4.9870
        0.2900 3.5700 5.0240
        0.2917 3.7740 5.0260
        0.2935 3.9600 5.0000
        0.2952 4.1870 4.9680
        0.2970 4.3620 4.8700
        0.2988 4.5350 4.7540
        0.3006 4.7000 4.6300
        0.3024 4.8260 4.4760
        0.3043 4.9130 4.3240
        0.3061 4.9800 4.1750
        0.3080 5.0250 4.0430
        0.3100 5.0600 3.9120
        0.3119 5.0850 3.7910
        0.3139 5.1090 3.7090
        0.3159 5.1180 3.6160
        0.3179 5.1330 3.5270
        0.3200 5.1350 3.4490
        0.3220 5.1480 3.3680
        0.3241 5.1620 3.3190
        0.3263 5.1680 3.2530
        0.3284 5.1890 3.1890
        0.3306 5.1910 3.1460
        0.3328 5.2110 3.0920
        0.3351 5.2260 3.0520
        0.3374 5.2390 2.9980
        0.3397 5.2720 2.9620
        0.3420 5.2770 2.9200
        0.3444 5.3100 2.8790
        0.3468 5.3300 2.8570
        0.3493 5.3640 2.8170
        0.3517 5.4090 2.7870
        0.3542 5.4450 2.7590
        0.3568 5.4990 2.7230
        0.3594 5.5430 2.7040
        0.3620 5.6060 2.6790
        0.3647 5.7050 2.6440
        0.3674 5.7820 2.6020
        0.3701 5.9000 2.5260
        0.3729 6.0190 2.4440
        0.3757 6.1350 2.3180
        0.3786 6.2570 2.1570
        0.3815 6.3450 1.9690
        0.3844 6.3980 1.7590
        0.3875 6.3990 1.5350
        0.3905 6.3450 1.3180
        0.3936 6.2920 1.1120
        0.3967 6.1830 0.9650
        0.3999 6.0670 0.8150
        0.4032 5.9700 0.6970
        0.4065 5.8550 0.6260
        0.4099 5.7610 0.5350
        0.4133 5.6600 0.4680
        0.4168 5.5640 0.4170
        0.4203 5.4770 0.3650
        0.4239 5.3950 0.3360
        0.4275 5.3170 0.3010
        0.4312 5.2450 0.2690
        0.4350 5.1770 0.2390
        0.4389 5.1060 0.2240
        0.4428 5.0470 0.2080
        0.4468 4.9870 0.1920
        0.4509 4.9350 0.1670
        0.4550 4.8820 0.1480
        0.4592 4.8290 0.1390
        0.4635 4.7820 0.1320
        0.4679 4.7360 0.1130
        0.4723 4.6920 0.1040
        0.4769 4.6480 0.1030
        0.4815 4.6080 0.0930
        0.4862 4.5690 0.0860
        0.4910 4.5350 0.0720
        0.4959 4.4980 0.0720
        0.5009 4.4660 0.0670
        0.5061 4.4300 0.0610
        0.5113 4.3990 0.0550
        0.5166 4.3700 0.0470
        0.5220 4.3420 0.0420
        0.5276 4.3130 0.0420
        0.5333 4.2850 0.0360
        0.5391 4.2600 0.0320
        0.5450 4.2330 0.0300
        0.5510 4.2070 0.0290
        0.5572 4.1890 0.0210
        0.5636 4.1650 0.0210
        0.5700 4.1430 0.0200
        0.5767 4.1220 0.0200
        0.5835 4.1030 0.0170
        0.5904 4.0840 0.0160
        0.5975 4.0680 0.0160
        0.6048 4.0506 0.0130
        0.6123 4.0320 0.0120
        0.6199 4.0140 0.0120
        0.6278 3.9950 0.0120
        0.6358 3.9770 0.0100
        0.6441 3.9630 0.0120
        0.6525 3.9520 0.0110
        0.6612 3.9340 0.0090
        0.6702 3.9230 0.0090
        0.6794 3.9090 0.0070
        0.6888 3.8970 0.0070
        0.6985 3.8828 0.0070
        0.7085 3.8741 0.0062
        0.7187 3.8620 0.0042
        0.7293 3.8480 0.0020
        0.7402 3.8370 0.0006
        0.7514 3.8290 0.0013
        0.7630 3.8190 0.0013
        0.7749 3.8080 0.0020
        0.7872 3.7980 0.0010
        0.7999 3.7890 0.0006
        0.8130 3.7800 0.0008
        0.8266 3.7690 0.0020
